@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Asap:400,400italic,700,700italic);

/* 
---------------------------------------------------------- */
html { overflow-y: scroll;}
@media print {
html,
html body {}
}

/* body	 -------------------------------------------------------------- */


body{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	width:100%;
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
}

/* fonts -------------------------------------------------------------- */
a {
	color: #0060de;
	text-decoration: underline;
}
a:visited {}
a:hover,
a:active { text-decoration: none;}

.txtC{text-align:center !important;}
.txtR{text-align:right !important;}
.txtL{text-align:left !important;}
.bold{font-weight:bold !important;}
.normal{font-weight:normal !important;}

.tdU{text-decoration:underline;}
.tdLt{text-decoration:line-through;}

.f11 { font-size: 72%;} /* base 14px -> 10px */
.f12 { font-size: 86%;} /* base 14px -> 12px */
.f13 { font-size: 93%;} /* base 14px -> 13px */
.f16 { font-size: 115%;} /* base 14px -> 16px */
.f18 { font-size: 129%;} /* base 14px -> 18px */
.f20 { font-size: 143%;} /* base 14px -> 20px */
.f22 { font-size: 157%;} /* base 14px -> 22px */
.f24 { font-size: 171%;} /* base 14px -> 24px */
.f26 { font-size: 185%;} /* base 14px -> 26px */
.f28 { font-size: 200%;} /* base 14px -> 28px */

sup   { font-size: 78%; vertical-align: top;}
sub   { font-size: 78%; vertical-align: baseline;}

/*-- color -- */
.red {color: #e00100;}
.blue {color:#00479d;}
.yellow{color:#e39600;}
.gry{color:#666}


/* inline align ------------------------------------------------------------ */
.taL {text-align: left   !important;}
.taC {text-align: center !important;}
.taR {text-align: right  !important;}
.vaT {vertical-align: top    !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}

.auto{margin:auto;}

/* float ------------------------------------------------------------------ */
.flL    { display: inline; float: left;}
.flR    { display: inline; float: right;}
.flImgL { display: inline; float: left; margin-right: 20px;}
.flImgR { display: inline; float: right; margin-left: 20px;}


/* Tools ------------------------------------------------------------------- */
.clear {clear: both;}
.block {display: block;}
.hide  {display: none;}
.bgN   {background: none !important;}
.tdU   {text-decoration: underline;}
.tdN   {text-decoration: none;}


/* Img ------------------------------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
.img-rp {
  display: block;
  width: 100%;
  height: auto;
}
.middleImg{
	vertical-align:middle;
}
/* img hover */
a img{
      -webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
	  }
a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}


/* wrapper
---------------------------------------------------------- */
#wrapper {
}
#headInner,#gNav ul,.contentInner,.footInner{
	width:1025px;
	min-width:1025px;
	margin:auto;
	position:relative;
}

@media screen and (max-width:980px){
#headInner,.contentInner,.footInner{
	padding:0px 25px;
}

}

@media screen and (max-width:767px){
#wrapper {
	width:100%;
	padding:0px;
	box-sizing:inherit;
}
#headInner,#gNav ul,.contentInner,.footInner{
	width:100%;
	min-width:100%;
	padding:0px 10px;
	box-sizing:border-box;
}
#headInner{
border-bottom: 3px solid #2476e3;
}
#gNav ul{
	padding:0px;
}
}


/* header
---------------------------------------------------------- */
header {
	width: 100%;
}
#menuBtn{display:none;}
#headLink{
	position:absolute;
	right:0px;
	top:15px;
}
	#headLink li{
		padding-left:15px;
		line-height:15px;
		display:inline-block;
		margin-left:25px;
	}
		#headLink .access_btn{
			background:url(../img/common/ico_access.png) no-repeat;
		}
		#headLink .contact_btn{
			background:url(../img/common/ico_contact.png) no-repeat;
			padding-left:20px;
		}
		#headLink .siryo_btn{
			background:url(../img/common/ico_siryo.png) no-repeat;
		}
			#headLink a{
				color:#000;
				text-decoration:none;
			}
			#headLink a:hover{
				text-decoration:underline;
			}

/*ロゴ・検索*/
#ttl_search{
	padding:35px 0px;
}
	#siteid{
		float:left;
	}
	#search{
		width:300px;
		position:relative;
		padding-top:10px;
		float:right;
		top:15px;
	}
	#gsc-i-id1{
		width:225px !important;
		height:29px !important;
		border:1px solid #e5e5e5 !important;
		box-sizing:border-box !important;
		font-size:16px !important;
	}
	/* テキスト入力フォームとボタンの位置 */
#search table.gsc-search-box td,
#search table.gsc-search-box input {
    vertical-align: top !important;
}
	#search input.gsc-search-button {
background: #008ee1 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #008ee1 !important;
}
#search input[type="text"]:focus {
    border: 1px solid #008ee1 !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#search #gsc-iw-id1{
    border:none !important;
}
/* 入力時に出る「×」ボタンの位置調整 */
#search .gsib_b a{
    position:absolute;
    top:3px;
    left:-25px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#search .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}
.gsib_a{
	padding:0px !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 6px 26px !important;
     margin-top: 0px !important; 
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #FFF !important;
}

.gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
  box-shadow:none !important;
  outline: none;
}
.gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  box-shadow:none !important;
  outline: none;
}
@media screen and (max-width:767px){
#menuBtn{
	display:block;
	width:10%;
	float:right;
	}
#menuBtn img{
	width:100%;
	}
#headLink{display:none;}
#search{display:none;}
#ttl_search{
	padding: 20px 0px 15px;
}
	#siteid{
		width:40%;
		overflow:hidden;
	}
	#siteid img{
		min-width:250%;
	}

}


/* gNavi
---------------------------------------------------------- */
.spNav{display:none;}
#gNav{
	min-width:1025px;
	width: 100%;
	background:#005cd8;
}
#gNav li{
	float:left;
	width:203px;
	height:58px;
	line-height:58px;
	text-align:center;
	border-right:1px solid #FFF;
	position:relative;
}
#gNav li:hover{
	background:#52d0c7;
}
#gNav li.first{
	border-left:1px solid #FFF;
}
#gNav li a{
	color:#FFF;
	font-size:120%;
	text-decoration:none;
	position:relative;
}
#gNav li a:before{
	 border-right: 2px solid #FFF;
	 border-top: 2px solid #FFF;
	 border-radius: 0px;
	 content: "";
	 margin: 0 0 0 10px;
	 height: 5px;
	 left: -25px;
	 position: absolute;
	 transform: rotate(45deg);
	 -webkit-transform: rotate(45deg);
	 top: 6.8px;
	 width: 5px;
}

	.navBlock img{
		padding-bottom:20px;
	}


/*現在のページ*/
#about #gNav #n1{
	background:#52d0c7;
}
#faculty #gNav #n2{
	background:#52d0c7;
}
#admission #gNav #n3{
	background:#52d0c7;
}
#campuslife #gNav #n4{
	background:#52d0c7;
}
#career #gNav #n5{
	background:#52d0c7;
}

@media screen and (max-width:980px){
#gNav{
	padding:0px 25px;
}
#headLink{
	right:25px;
}

#gNav li:hover{
	background:#003f94;
}
/*現在のページ*/
#about #gNav #n1{
	background:#003f94;
}
#faculty #gNav #n2{
	background:#003f94;
}
#admission #gNav #n3{
	background:#003f94;
}
#campuslife #gNav #n4{
	background:#003f94;
}
#career #gNav #n5{
	background:#003f94;
}


}


/*子要素nav*/
.subNav{
	position:relative;
	top:-10px !important;
	z-index:999;
}
.subNav ul{
	width:inherit !important;
	min-width:inherit !important;
	margin:inherit;
}
.subNav li{
	float:none !important;
	width:auto !important;
	height:auto !important;
	line-height:30px !important;
	text-align:left !important;
	border-right:none !important;
}
.subNav  li:hover{
	background:none !important;
}
.subNav li:first-child{
	border-left:none !important;
}
.subNav li a{
	color:#FFF;
	font-size:100% !important;
	text-decoration:none;
	position:relative;
	 background:url(../img/common/ico_sub.png) no-repeat;
	 background-position:0px 50%;
	 padding-left:10px;
}
.subNav li a:hover{
	text-decoration:underline !important;
}
.subNav li a:before{
	 border:none !important;
	 content:none;
	 margin: 0px;
	 height: 0px;
	 left: 0px;
	 position:static;
	 top: 0px;
	 width: 0px;
	 transform: rotate(0deg) !important;
	 -webkit-transform: rotate(0deg) !important;
}

.subNav .childSub{
	padding-left:1.5em;
}
.subNav .childSub li a{
	 background:none;
	 padding-left:0px;
}

	.navBlock{
		padding:20px 15px;
		position:absolute;
		background:rgba(0,63,148,0.8);
		z-index:9999;
	}
	.Block01,.Block02,.Block03,.Block04,.Block05{
		display:none;
		float:left;
	}
	.Block01,.Block03{
		width:488px !important;
	}
		.Block01 .nav01,.Block03 .nav01{
			width:230px !important;
			float:left;
		}
		.Block01 .nav02,.Block03 .nav02{
			width:230px !important;
			float:right;
		}
	.Block02,.Block04,.Block05{
		width:204px !important;
	}


@media screen and (max-width:767px){
#gNav{
	min-width:100%;
	width: 100%;
	display:none;
	padding:0px;
}
.spNav{display:block; background:#2c85fc; position:relative;}
.spNav:first-child{background:none;}
#gNav li{
	float:none;
	width:100%;
	height:auto;
	line-height:inherit;
	text-align:left;
	border-right:none;
	border-bottom:1px solid #FFF;
	padding:0px !important;
	box-sizing:border-box;
}
#gNav li a{
	padding:10px 0px 10px 20px;
	box-sizing:border-box;
	display:block;
}
#gNav li:last-child{
	border-bottom:none;
}
#gNav li.first{border-left:none;}
#gNav li a:before{
	 left: -5px;
	 top: 20px;
}


.subNav{
	top:0px !important;
	z-index:999;
    background: #f1f1f1;
	}
.subNav li{
	border-bottom:1px solid #666 !important;
	}
.subNav li:last-child{
	border-bottom:none !important;
	}
.subNav li a{
	padding:5px 0px 5px 20px !important;
	color:#000 !important;
	}
	.navBlock{
		padding:0px !important;
		position:relative;
		background:none;
		z-index:9999;
	}
		.navBlock li{
			padding:0px !important;
		}
	.navBlock img{
		display:none;
	}

	.Block01,.Block02,.Block03,.Block04,.Block05{
		float:none !important;
	}
	.Block01,.Block03{
		width:100% !important;
	}
		.Block01 .nav01,.Block03 .nav01{
			width:100% !important;
			float:none;
		}
		.Block01 .nav02,.Block03 .nav02{
			width:100% !important;
			float:none;
		}
	.Block02,.Block04,.Block05{
		width:100% !important;
	}
.childSub{
	background:#FFF;
}
.childSub li{
	margin-right:20px;
	box-sizing:border-box;
	position:relative;
}
.childSub li:before{
	border-right: 2px solid #aaa;
    border-top: 2px solid #aaa;
    border-radius: 0px;
    content: "";
    margin: 0 0 0 10px;
    height: 5px;
    left: -5px;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 16px;
    width: 5px;
}

}


/* breadcrumb
---------------------------------------------------------- */
#breadcrumbWrap {
	width: 100%;
	padding: 15px 0;
	background:#f1f1f1;
}
#breadcrumb {
	width:1025px;
	margin: 0 auto;
	overflow: hidden;
}
#breadcrumb li {
	float: left;
	white-space: nowrap;
	font-size: 86%;
	color: #333;
}
#breadcrumb li.home {
}
#breadcrumb li a {
	white-space: nowrap;
	color:#666;
}
@media screen and (max-width:980px){
#breadcrumbWrap {
	width: 100%;
	min-width:1075px;
	padding: 15px 0;
	background:#f1f1f1;
}
#breadcrumb {
	padding:0 25px;
	min-width:1075px;
	box-sizing:border-box;
}
}
@media screen and (max-width:767px){
#breadcrumbWrap {
	min-width:100%;
	padding:0px;
}
#breadcrumb {
	width:100%;
	min-width:100%;
	padding:0px;
}
#breadcrumb li{
	padding: 4px 3px 6px 11px;
	color:#FFF;
	border-right:1px solid #FFF;
}
#breadcrumb li a{
	color:#FFF;
	width:100%;
}
.breadchip1{
	background:#e0edff;
	padding-left:10px;
	color:#005cd8 !important;
}
.breadchip1 a{
	color:#005cd8 !important;
}
.breadchip2{
	background:#005cd8;
}
.breadchip3{
	background:#003f94;
}
.bread_cure{
	color:inherit !important;
	border:0px !important;
}
}


/* mainimg
---------------------------------------------------------- */
#mainimg {
	position: relative;
}

/* contents
---------------------------------------------------------- */
#contents {
	margin: 0 auto;
	max-width: px;
	text-align: left;
	position: relative;
}
@media screen and (max-width:767px){
#contents {
	padding: 0;
}
}


/* layout
---------------------------------------------------------- */
.inner{
	width:px;
	margin:auto;
	position:relative;
}


/* pageTop
---------------------------------------------------------- */
.pageTop {
	position:fixed;
	right:10%;
	bottom:10%;
	z-index:9999;
}
.pageTop a{
	display:block;
	background:#52d0c7;
	width:60px;
	height:60px;
	line-height:60px;
	text-indent:-9999px;
	text-align:center;
	color:#FFF;
}
.pageTop a:after{
	 border-right: 6px solid #FFF;
	 border-top: 6px solid #FFF;
	 border-radius: 0px;
	 content: "";
	 margin: 0 0 0 10px;
	 height: 10px;
	 right: 22px;
	 position: absolute;
	 transform: rotate(-45deg);
	 -webkit-transform: rotate(-45deg);
	 top: 25px;
	 width: 10px;
}



@media screen and (max-width:767px){
.inner{
	width:100%;
	padding: 20px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.pageTop {
	right:5%;
	bottom:5%;
}
}


/* footer
---------------------------------------------------------- */
#footer {
	min-width:1025px;
	width: 100%;
	background:#363636;
	color:#FFF;
	font-size:95%;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
#footNav{
	background:#0060de;
	padding:20px 0px;
}

	#footNav li{
		display:inline-block;
		border-left:1px solid #FFF;
		padding:0px 10px;
	}
	#footNav li:first-child{
		border-left:none;
	}
	#footNav a{
		color:#FFF;
		text-decoration:none;
	}
	#footNav a:hover{
		text-decoration:underline;
	}
#footNavList{
	float:left;
	line-height:42px;
}
#footNavList li{
	line-height:21px;
}
#footNav #snsBox{
	float:right;
}
	#footNav #snsBox li{
		border:none;
		padding:0px 5px;
	}
	
#footdetail{
	padding-top:40px;
}

footer #add{
	width:270px;
	float:left;
}
footer #add p{
	padding:20px 0px;
	border-color:#FFF;
	border-style:solid;
	border-width:1px 0px;
	margin:20px 0px 25px;;	
}
footer #add address{
	font-style:normal;
}
footer #add #footBn{
	margin-top:25px;
}
footer #add #footBn li{
	margin-bottom:10px;
}



footer #footMap{
	width:700px;
	float:right;
}

#mapBox1,#mapBox2,#mapBox3{
	width:220px;
	float:left;
}
#mapBox2,#mapBox3{
	margin-left:20px;
}

.mapSection{
	margin-bottom:30px;
}
.mapSection li{
	line-height:20px;
}
.mapSection li:before{
	content:"･";
}

.mapSec8{
	border-top:1px #FFF solid;
	padding-top:10px;
}
#footMap h3{
	font-weight:normal;
	text-align:center;
	padding:10px 0px;
	margin-bottom:10px;
	border-color:#FFF;
	border-style:solid;
	border-width:1px 0px;
}
#footMap .footMapsub{
	padding-left:1.5em;
}
#footMap .footMapsub li:before{
	content:normal;
}
@media screen and (max-width:980px){
#footer {
	min-width:1075px;
}
.footInner{
	padding:0px 25px;
}
}
@media screen and (max-width:767px){
#footer {
	min-width:100%;
}
.footInner{
	padding:0px;
}
footer #add{
	width:100%;
	padding:20px 10px;
	box-sizing:border-box;
}
#footdetail{
	padding-top:0px;
}
footer #footMap{
	width:100%;
}
#footNav{
	padding:10px 0px;
}
	#footNav li{
		padding:0px 3px;
	}
#footNavList{
	line-height:20px;
	float:none;
}
#footNavList li{
	font-size:80%;
	line-height:15px;
}
#footNav #snsBox{
	float:none;
}
footer #add #footBn{
	display:none;
}


/*ナビ*/
footer #footMap{
	width:100%;
	float:right;
	font-size:110%;
}

#mapBox1,#mapBox2,#mapBox3{
	width:100%;
	float:left;
}
#mapBox2,#mapBox3{
	margin-left:0px;
}

.mapSection{
	margin-bottom:0px;
	border-bottom:1px solid #FFF;
}
.mapSection ul{
	display:none;
}
.mapSection li{
	line-height:40px;
	border: #FFF solid;
	border-width:1px 0px 0px;
	background:#8b8b8b;
	position:relative;
}
.mapSection li a{
	padding:0px 10px 0px 18px;
	width:100%;
	box-sizing:border-box;
	display:block;
}
.mapSection li:before{
	content:"･";
	position:absolute;
	left:8px;
}

.mapSec8{
	border-top:none;
	padding-top:0px;
}
.mapSec8 ul{
	display:block;
}
.mapSec8 li:first-child{
	border-top:none;
}
#footMap h3{
	font-weight:normal;
	text-align:center;
	padding:10px 0px;
	margin-bottom:0px;
	border:none;
	background:#303030;
	color:#FFF;
	font-size:110%;
	position:relative;
}
#footMap h3:after{
	 border-right: 3px solid #FFF;
	 border-top: 3px solid #FFF;
	 border-radius: 0px;
	 content: "";
	 margin: 0 0 0 10px;
	 height: 8px;
	 right: 22px;
	 position: absolute;
	 transform: rotate(135deg);
	 -webkit-transform: rotate(135deg);
	 top: 16px;
	 width: 8px;
}
#footMap .footMapsub{
	padding-left:0px;
}
#footMap .footMapsub a{
	padding-left:1.8em;
}
#footMap .footMapsub li:before{
	content:normal;
}

}


/* 見出し
---------------------------------------------------------- */
.headline01{
	font-size:150%;
	color:#003f94;
	border-bottom:3px double #003f94;
	margin-bottom:25px;
}
.headline02{
	font-size:130%;
	margin-bottom:10px;
	position:relative;
	padding-left:20px;
}
	.headline02:before{
		color:#00a000;
		border-right: 3px solid #00a000;
		border-top: 3px solid #00a000;
		border-radius: 0px;
		content: "";
		margin: 0 0 0 10px;
		left: -10px;
		position: absolute;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top:25%;
		height: 8px;
		width: 8px;
	}
.headline03{
	font-size:130%;
	margin-bottom:25px;
	position:relative;
}
.headline04{
	font-size:150%;
	margin-bottom:35px;
	color:#FFF;
	display:inline-block;
	padding:10px 20px;
	background:#003f94;
}
.headline05{
	font-size:110%;
	margin-bottom:15px;
	color:#005cd8;
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
}

/* リスト
---------------------------------------------------------- */
.listBox li{
	position:relative;
	padding-left:10px;
	margin:3px 0px;
}
.listBox li:before{
	content:"";
	width:5px;
	height:5px;
	position:absolute;
	background:#005cd8;
	border-radius:30px;
	top:7px;
	left:0px;
}
	.list_s li:before{
		width:0px;
		height:0px;
	}
	
.content_btn{
	display:table-cell;
	width:352px;
	height:60px;
	text-align:center;
	vertical-align:middle !important;
	position:relative;
	background:#005cd8;
	color:#FFF;
	font-size:120%;
	text-decoration:none;
	padding:5px 25px 5px 35px;
	box-sizing:border-box;
}
.contentbtnC1{background:#f7492a;}
.contentbtnC2{background:#2ab02a;}
.content_btn:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
	.content_btn:before{
		border-right: 3px solid #FFF;
		border-top: 3px solid #FFF;
		border-radius: 0px;
		content: "";
		margin: 0 0 0 10px;
		left:10px;
		position: absolute;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top:40%;
		height: 8px;
		width: 8px;
	}
@media screen and (max-width:767px){
.content_btn{
	width:100%;
}
}
/* table
---------------------------------------------------------- */
.type01 {
	width: 100%;
	border-collapse: separate;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	box-sizing:border-box;
}
.type01 th,
.type01 td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 11px;
	box-sizing:border-box;
	font-weight:normal;
	vertical-align:middle;
}
.type01 th {
	background-color: #f3f3f3;
}
.type01 td {
}
@media screen and (max-width:767px){
.type01 th,
.type01 td {
	padding: 10px 8px;
	font-size:86%;
}
}

.tableBgG{background:#f3f3f3 !important;}
.tableBgW{background:#FFF !important;}
.tableBgB{background:#e7f1ff !important;}
.tableBgY{background:#fffee0 !important;}


.type02 {
	width: 100%;
	border-collapse: separate;
	box-sizing:border-box;
}
.type02 th,
.type02 td {
	padding: 10px 0px;
	box-sizing:border-box;
	font-weight:normal;
	vertical-align:middle;
}
.type02 th {
	font-weight:bold;
	border-bottom:1px solid #444;
}
.type02 td {
	border-bottom:1px solid #444;
}

.nw{white-space:nowrap;}


@media screen and (max-width:767px){
.table_basic01 {
	width: 100%;
}
.table_basic01,
.table_basic01 thead,
.table_basic01 tbody,
.table_basic01 tr,
.table_basic01 th,
.table_basic01 td {
	width: 100%;
	display: block;
}
.table_basic01 th,
.table_basic01 td {
	border-top: none;
	border-left: none;
}
.table_basic01 th {
	text-align:center;
}
.table_basic01 td {
}
}


/*-------------------------------------------------------
 video
-------------------------------------------------------*/
.video_wrap{
  padding:0 10px 40px;
  width: 60%;
  margin: auto;
}
.video-frame {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  text-align: center;
}
.video-frame iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.video_note{
  text-align: left;
  padding-top:5px;
  font-size: 14px;
}
@media screen and (max-width:767px){
  .video_wrap{
    padding:0 10px 20px;
    width: 80%;
  }
}



/* clearfix ------------------------------------------------------------------- */
.cf:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.cf{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .cf{
	height: 1%;
}
.cf{
	display:block;
}


/* margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt60 { padding-top:60px !important;}
.pt65 { padding-top:65px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pb60 { padding-bottom:60px !important;}
.pb100 { padding-bottom:100px !important;}
.pb110 { padding-bottom:110px !important;}
.pb130 { padding-bottom:130px !important;}
.pl00 { padding-left: 0   !important;}
.pl03 { padding-left: 3px !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}


/*IE8*/

html>/**/body	.navBlock{
	background /*\**/: #003f94 \9;
}
html>/**/body	#gNav li a:before{
	border /*\**/: none \9;
}
html>/**/body	.pageTop a:after{
	 border /*\**/: none \9;
}
html>/**/body	.pageTop a{
	text-indent /*\**/: 0px \9;
}
html>/**/body	.headline02{
	border-left /*\**/: 3px solid #00a000 \9;
}
html>/**/body	.headline02:before{
	border-right /*\**/: none \9;
	border-top /*\**/: none \9;
	height /*\**/: 100% \9;
}
html>/**/body	.content_btn:before{
	border-right /*\**/: none \9;
	border-top /*\**/: none \9;
}
